NOTE:  Nothing in the /alpha tree will run on an Intel-class machine.
       That means this entire directory is useless to you if you use an
       Intel, AMD, etc.  These binaries and packages will only work on
       machines with Alpha processors in them!

       If you download this stuff and don't have an Alpha, you are wasting
       your time.  Consider yourself warned.

- Chris Lumens
  <chris@slackware.com>
